package cn.com.qmth.examcloud.core.questions.service.bean.dto;

import java.io.Serializable;

/**
 * Created by songyue on 17/8/22.
 */
public class QuesNameDto implements Serializable {

    private static final long serialVersionUID = -2720739626681442382L;

    private String code;

    private String name;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public QuesNameDto(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public QuesNameDto() {
    }
}
